### Enumeration

# FwupdPlugin EfiVariableStoreState

#### Declaration

    enum FwupdPlugin.EfiVariableStoreState

#### Description

No description available.

#### Members

`FU_EFI_VARIABLE_STORE_STATE_UNSET`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_EFI_VARIABLE_STORE_STATE_HEALTHY`

  No description available.

  - Value: `254`
  - Available since: 1.0
`FU_EFI_VARIABLE_STORE_STATE_EMPTY`

  No description available.

  - Value: `255`
  - Available since: 1.0